#
# Table structure for table 'articles'
#

CREATE TABLE articles (
  did int(11) unsigned NOT NULL auto_increment,
  sid int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  descr text NOT NULL,
  data text NOT NULL,
  uid int(11) NOT NULL default '0',
  time int(11) NOT NULL default '0',
  views int(11) NOT NULL default '0',
  trate int(11) NOT NULL default '0',
  nrate int(11) NOT NULL default '0',
  rrate int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  is_default int(1) NOT NULL default '0',
  is_show int(1) default '0',
  is_info int(1) NOT NULL default '0',
  is_polls int(1) NOT NULL default '0',
  is_reviews int(1) NOT NULL default '0',
  is_relates int(1) default '0',
  PRIMARY KEY  (did),
  KEY did (did)
) TYPE=MyISAM;



#
# Dumping data for table 'articles'
#



#
# Table structure for table 'articles_polls'
#

CREATE TABLE articles_polls (
  did int(11) NOT NULL default '0',
  ques char(255) NOT NULL default '',
  ans1 char(255) NOT NULL default '',
  ans2 char(255) NOT NULL default '',
  ans3 char(255) NOT NULL default '',
  ans4 char(255) NOT NULL default '',
  nans1 int(11) NOT NULL default '0',
  nans2 int(11) NOT NULL default '0',
  nans3 int(11) NOT NULL default '0',
  nans4 int(11) NOT NULL default '0',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (did),
  KEY did (did)
) TYPE=MyISAM;



#
# Dumping data for table 'articles_polls'
#



#
# Table structure for table 'articles_reviews'
#

CREATE TABLE articles_reviews (
  rewid int(11) unsigned NOT NULL auto_increment,
  did int(11) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  uid int(11) NOT NULL default '0',
  rate int(2) NOT NULL default '0',
  isup int(1) NOT NULL default '0',
  msg text NOT NULL,
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (rewid),
  KEY rewid (rewid)
) TYPE=MyISAM;



#
# Dumping data for table 'articles_reviews'
#



#
# Table structure for table 'articles_section'
#

CREATE TABLE articles_section (
  sid int(11) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  descr text,
  icon varchar(255) NOT NULL default '',
  child int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  nav varchar(255) NOT NULL default '',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (sid),
  KEY sid (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'articles_section'
#



#
# Table structure for table 'forums'
#

CREATE TABLE forums (
  fid int(11) unsigned NOT NULL auto_increment,
  section varchar(50) default NULL,
  did int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  descr text,
  icon varchar(255) NOT NULL default '',
  last int(11) NOT NULL default '0',
  is_show int(1) default '0',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (fid),
  KEY fid (fid)
) TYPE=MyISAM;



#
# Dumping data for table 'forums'
#



#
# Table structure for table 'forums_messages'
#

CREATE TABLE forums_messages (
  mid int(11) unsigned NOT NULL auto_increment,
  section varchar(50) default NULL,
  did int(11) NOT NULL default '0',
  msg text NOT NULL,
  ans int(11) NOT NULL default '0',
  uid int(11) NOT NULL default '0',
  topic varchar(255) NOT NULL default '',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (mid),
  KEY did (mid)
) TYPE=MyISAM;



#
# Dumping data for table 'forums_messages'
#



#
# Table structure for table 'news'
#

CREATE TABLE news (
  nid int(11) unsigned NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  data text NOT NULL,
  uid int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  is_show int(1) default '0',
  is_archive int(1) default '0',
  is_info int(11) default '0',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (nid),
  KEY nid (nid)
) TYPE=MyISAM;



#
# Dumping data for table 'news'
#



#
# Table structure for table 'news_section'
#

CREATE TABLE news_section (
  sid int(11) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  descr text,
  icon varchar(255) NOT NULL default '',
  child int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  nav varchar(255) NOT NULL default '',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (sid),
  KEY sid (sid)
) TYPE=MyISAM;



#
# Dumping data for table 'news_section'
#



#
# Table structure for table 'system_blocks'
#

CREATE TABLE system_blocks (
  bid int(11) unsigned NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  mod varchar(50) default NULL,
  file varchar(255) NOT NULL default '',
  position char(1) NOT NULL default '0',
  weight int(11) NOT NULL default '1',
  view float default NULL,
  view_mod varchar(20) default NULL,
  is_show int(1) NOT NULL default '0',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (bid),
  KEY bid (bid)
) TYPE=MyISAM;



#
# Dumping data for table 'system_blocks'
#

INSERT INTO system_blocks VALUES("1", "", "system", "admin.php", "r", "1", "4", "all", "1", "1066386276");
INSERT INTO system_blocks VALUES("2", "", "system", "main.php", "l", "3", "-1", "all", "1", "1063888760");
INSERT INTO system_blocks VALUES("3", " ", "news", "admin.php", "l", "1", "4", "news", "1", "1066385501");
INSERT INTO system_blocks VALUES("4", "", "news", "main.php", "l", "0", "-1", "news", "1", "1064388529");
INSERT INTO system_blocks VALUES("5", " ", "users", "admin.php", "l", "1", "4", "users", "1", "1066385572");
INSERT INTO system_blocks VALUES("6", "", "forum", "main.php", "l", "1", "-1", "forum", "1", "1064392948");
INSERT INTO system_blocks VALUES("7", "", "users", "main.php", "l", "1", "-1", "users", "1", "1064388514");
INSERT INTO system_blocks VALUES("8", " ", "forum", "admin.php", "l", "1", "4", "forum", "1", "1066385602");
INSERT INTO system_blocks VALUES("9", "", "articles", "main.php", "l", "1", "-1", "articles", "1", "1064396516");
INSERT INTO system_blocks VALUES("10", " ", "articles", "admin.php", "l", "1", "4", "articles", "1", "1066385611");


#
# Table structure for table 'system_config'
#

CREATE TABLE system_config (
  cid int(11) unsigned NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  value varchar(255) NOT NULL default '',
  descr varchar(255) default NULL,
  PRIMARY KEY  (cid),
  KEY cid (cid)
) TYPE=MyISAM;



#
# Dumping data for table 'system_config'
#

INSERT INTO system_config VALUES("1", "lang", "russian", " ");
INSERT INTO system_config VALUES("2", "themes", "default", " ");
INSERT INTO system_config VALUES("3", "default_mod", "news", "  ");
INSERT INTO system_config VALUES("4", "span", "10", "  ");
INSERT INTO system_config VALUES("5", "log", "no", " -");
INSERT INTO system_config VALUES("6", "short", "200", "  ()");
INSERT INTO system_config VALUES("7", "image_w", "60", "   ()");
INSERT INTO system_config VALUES("8", "image_h", "40", "   ()");
INSERT INTO system_config VALUES("9", "span_short", "5", "   ");
INSERT INTO system_config VALUES("10", "wysiwyg", "yes", " HTML ");
INSERT INTO system_config VALUES("11", "auto_sign_up", "yes", "  ");
INSERT INTO system_config VALUES("12", "upload_limit", "10000", "   ");


#
# Table structure for table 'system_modules'
#

CREATE TABLE system_modules (
  mid int(11) unsigned NOT NULL auto_increment,
  link varchar(255) NOT NULL default '',
  descr text NOT NULL,
  name varchar(50) default NULL,
  is_show int(1) default '1',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (mid),
  KEY mid (mid)
) TYPE=MyISAM;



#
# Dumping data for table 'system_modules'
#

INSERT INTO system_modules VALUES("1", "", "  ", "news", "1", "1064388655");
INSERT INTO system_modules VALUES("20", "", "  ", "users", "1", "1063952680");
INSERT INTO system_modules VALUES("22", "", "  ", "forum", "1", "1064392471");
INSERT INTO system_modules VALUES("23", "", "  ", "articles", "1", "1066029077");


#
# Table structure for table 'users'
#

CREATE TABLE users (
  uid int(11) unsigned NOT NULL auto_increment,
  user char(255) NOT NULL default '',
  pass char(255) NOT NULL default '',
  uname char(255) NOT NULL default '',
  email char(255) NOT NULL default '',
  www char(255) NOT NULL default '',
  icq char(255) NOT NULL default '',
  ufrom char(255) NOT NULL default '',
  type tinyint(1) NOT NULL default '0',
  active int(1) NOT NULL default '0',
  posts int(11) NOT NULL default '0',
  time int(11) NOT NULL default '0',
  PRIMARY KEY  (uid),
  KEY uid (uid)
) TYPE=MyISAM;



#
# Dumping data for table 'users'
#

INSERT INTO users VALUES("1", "guest", "guest", "", "", "", "", "", "1", "1", "0", "0");
INSERT INTO users VALUES("2", "admin", "admin", "..", "user@mail.ru", "", "", "", "4", "1", "0", "1065176009");
UPDATE users SET uid='0' WHERE uid='1';


#
# Table structure for table 'users_group'
#

CREATE TABLE users_group (
  gid int(11) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  value varchar(255) NOT NULL default '',
  PRIMARY KEY  (gid),
  KEY gid (gid)
) TYPE=MyISAM;



#
# Dumping data for table 'users_group'
#

INSERT INTO users_group VALUES("1", "", "guest");
INSERT INTO users_group VALUES("2", "", "user");
INSERT INTO users_group VALUES("3", "", "moderator");
INSERT INTO users_group VALUES("4", "", "admin");
